<?xml version="1.0" encoding="utf-8"?>
<component size="750,302" designImage="ui://1xjqm8v2j5c83l" designImageOffsetY="-1032" designImageAlpha="0" designImageLayer="1">
  <displayList>
    <image id="n36_f6x0" name="n36" src="rnf91l" fileName="Images/home/Img_zjm_shuxingdi01.jpg" xy="375,302" pivot="0.5,1" anchor="true" size="750,264" group="n31_tt6a"/>
    <image id="n30_tt6a" name="n30" src="f6x03e" fileName="Images/home/Img_zjm_xiangqingdi.png" xy="375,288" pivot="0.5,1" anchor="true" size="730,208" group="n31_tt6a">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </image>
    <list id="n35_tt6a" name="MergeList" xy="415,206" pivot="0.5,0.5" anchor="true" size="664,167" group="n31_tt6a" layout="row" overflow="scroll" scroll="horizontal" colGap="2" defaultItem="ui://1xjqm8v2tt6aj" align="center" vAlign="middle" autoClearItems="true">
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <group id="n31_tt6a" name="mergeGroup" xy="0,38" size="750,264" advanced="true">
      <relation target="" sidePair="bottom-bottom"/>
    </group>
  </displayList>
</component>